View Bug Details

IDProjectCategoryView StatusLast Update
0002010DCP-o-maticBugspublic2021-06-04 23:45
Reportercarl Assigned Tocarl  
PriorityimmediateSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Target Version2.16.0 
Summary0002010: No encode server icon on macOS (Big Sur, at least)
Description

Comes up if you start from the console, not if you double-click the .app.

Tagsci-running
Branch2010-encode-server-icon
Estimated weeks required
Estimated work requiredUndecided

Activities

carl

2021-05-23 08:45

administrator   ~0004369

Seen in 2.15.150.

carl

2021-06-03 22:53

administrator   ~0004438

Still there in 2.15.153

carl

2021-06-04 23:45

administrator   ~0004445

I think it's fixed by a68896458c2779381709950c8a2e48ef0a3b5364

Bug History

Date Modified Username Field Change
2021-05-23 08:45 carl New Bug
2021-05-23 08:45 carl Note Added: 0004369
2021-05-23 08:45 carl Tag Attached: alpha-3-blocker
2021-05-23 08:48 carl Tag Detached: alpha-3-blocker
2021-06-03 22:53 carl Note Added: 0004438
2021-06-03 22:58 carl Branch => 2010-encode-server-icon
2021-06-03 22:58 carl Estimated work required => Undecided
2021-06-03 22:58 carl Assigned To => carl
2021-06-03 22:58 carl Status new => confirmed
2021-06-03 22:58 carl Reproducibility have not tried => always
2021-06-03 23:37 carl Tag Attached: ci-running
2021-06-04 23:45 carl Status confirmed => resolved
2021-06-04 23:45 carl Resolution open => fixed
2021-06-04 23:45 carl Note Added: 0004445